# TMR_Reader_StatsValues Struct Reference

`#include <tm_reader.h>`

List of all members.

## Public Attributes

int8_t | temperature
TMR_TagProtocol | protocol
uint16_t | antenna
uint32_t | frequency
TMR_uint8List | connectedAntennas
TMR_StatsPerAntennaValuesList | perAntenna

## Detailed Description

This object is returned from TMR_cmdGetReaderStats

## Member Data Documentation

uint16_t TMR_Reader_StatsValues::antenna

Current antenna

TMR_uint8List TMR_Reader_StatsValues::connectedAntennas

Current connected antennas

uint32_t TMR_Reader_StatsValues::frequency

Current RF carrier frequency (KHZ)

TMR_StatsPerAntennaValuesList TMR_Reader_StatsValues::perAntenna

Per-antenna values

TMR_TagProtocol TMR_Reader_StatsValues::protocol

Current tag protocol

int8_t TMR_Reader_StatsValues::temperature

Current temperature (degrees C)

The documentation for this struct was generated from the following file:

- tm_reader.h